[SciPy-User] Ubuntu 12.04 Scipy and Numpy Versions Outdated

Andreas Hilboll andreas@hilboll...
Tue Feb 26 09:01:55 CST 2013


> My current scipy and numpy versions are 1.6.1 and 0.9. I was going to
> update them using Ubuntu’s package manager but it turns out for 12.04,
> those are the latest versions. Are there other repositories I can use to
> update these packages?

Hi Calvin,

I created a PPA for this purpose. See my mail at
http://mail.scipy.org/pipermail/scipy-user/2013-February/034165.html. So
far, I only put scipy 0.11 up there. Any help in packaging is welcome ;)

Cheers, Andreas.



More information about the SciPy-User mailing list